Subject: bug#67704: 30.0.50; Emacs hangs indefinitely when writing GPG-encrypted file

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Dec 2023 10:48:59 +0200

> From: Manuel Giraud <[email-masked]>
> Cc: Tassilo Horn <[email-masked]>,  [email-masked]
> Date: Fri, 08 Dec 2023 09:11:22 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Isn't this the problem with GnuPG described in PROBLEMS under "Saving
> > a file encrypted with GnuPG via EasyPG hangs"?
> 
> Hi,
> 
> FWIW, I also observe this bug and I have gnupg-2.4.3…  So maybe we'll
> have to fix this in Emacs.

You are saying that GnuPG 2.4.3 solved the problem on their side?

If GnuPG still behaves like 2.4.1 did, why would you expect us to
solve this?  Why didn't GnuPG folks solve this in GnuPG?  I thought at
the time they were discussing solutions that would not need any
changes in Emacs?